<div class="flex items-center mb-4">
    <twig:Atoms:Form:Checkbox for="{{ id }}" name="{{ name }}" checked="{{ checked ?? false }}"/>
    <twig:Atoms:Form:Label for="{{ id }}" class="mr-2">{{ label|raw }}</twig:Atoms:Form:Label>
</div>